<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<title>Laura George | Exquisite Bridal Garters</title>
		<link href="/i/css/body.css" rel="stylesheet" type="text/css" />
	</head>
	<body>
		<div id="wrap" style='background-color:#fff;'>
			<a href="/"><img src="/i/body/logo.gif" alt="Laura George" width="442" height="73" /></a>
			<div id="mailinglist">
				<form action="http://email.newsletterhub.co.uk/email/subscribe.php" method="post">
					join our mailing list
					<input type="text" name="FormValue_Fields[EmailAddress]" value="" id="FormValue_EmailAddress"><input name="FormButton_Subscribe" type="image" value="Subscribe" src="/i/body/gobtn.gif" class="clear" style="position:absolute;height:auto;width:auto;" />
					<input type="hidden" name="FormValue_ListID" value="70" id="FormValue_ListID">
					<input type="hidden" name="FormValue_Command" value="Subscriber.Add" id="FormValue_Command">
				</form>
			</div>
			<ul id="navigation">
				<li><a href="/collections.html">collections</a></li>
				<li><a href="/about.html">about us</a></li>
				<li><a href="/contact.html">contact us</a></li>
				<li><a href="/news/press.html">news</a></li>
				<li><a href="/information/">info</a></li>
				<li><a href="/blog.html">Blog</a></li>
				<li><a href="/stockists.html">stockists</a></li>
				<li class="end"><a href="/brochure.html">Lookbook</a></li>
			</ul>
		</div>
		<iframe src='/brochure/' style='width:80%; margin-left:10%; height:760px;' frameborder='no'></iframe>
		<div id="footer" style='background-color:#fff;'>
			<a href="/collections.html">COLLECTIONS</a> | <a href="/about.html">ABOUT US</a> | <a href="/contact.html">CONTACT US</a> | <a href="/news/">NEWS</a> | <a href="/information/index.html">INFO</a>  | <a href="/information/terms_and_conditions.html">TERMS &amp; CONDITIONS</a> | <a href="/information/privacy_and_security.html">PRIVACY POLICY</a><br />
			Address: 50 Harlow Crescent, Harrogate, North Yorkshire, HG2 0AJ, UK. Phone +44 (0) 7534 65 22 82
			<p><strong>&copy; Laura George. All rights reserved. | site by <a href="http://www.loyaltymatters.co.uk/" target="_blank">loyaltyMATTERS</a></strong></p>
		</div>
		<script type="text/javascript">
			var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
			document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
		</script>
		<script type="text/javascript">
			try {
				var pageTracker = _gat._getTracker("UA-15011131-1");
				pageTracker._trackPageview();
			} catch(err) {}
		</script>
	</body>
</html>
